body{
  font-family:"Pontano Sans",sans-serif;
  font-size:1.125rem;
  line-height:1.5;
  margin:0;
  padding:0;
  color:#888;
  background:#fff;
  text-rendering:optimizeLegibility;
  background-size:cover;
  position:relative;
  background-attachment:fixed
}
body{
  background:url(https://79.118.248.48/css/bgday.webp) no-repeat;
  background-size:cover;
  background-position:bottom;
  background-color:rgba(0,0,0,.7);
  height:100vh;
  overflow:hidden
}
.container{
  max-width:800px;
  margin:1rem auto;
  padding:20px;
  background-color:#ffffffef;
  box-shadow:0 0 30px rgba(0,0,0,.541);
  border-radius:2rem
}
h1{
  font-size:36px;
  margin-bottom:20px
}
h2{
  font-size:24px;
  margin-top:40px;
  margin-bottom:20px
}
p{
  font-size:16px;
  line-height:1.5;
  margin-bottom:20px
}
ul{
  margin-bottom:20px
}
li{
  font-size:16px;
  line-height:1.5;
  margin-bottom:10px
}
.highlight{
  font-weight:700;
  color:#f10
}
.btn{
  display:inline-block;
  padding:10px 20px;
  background-color:red;
  color:#fff;
  font-size:16px;
  border:none;
  border-radius:5px;
  cursor:pointer;
  transition:background-color .3s ease;
  text-decoration:none
}
.btn:hover{
  background-color:#c00
}
.wrap{
  position:absolute;
  height:150px;
  bottom:100px;
  left:0;
  width:100%
}
.image{
  width:150px;
  position:absolute
}
.truck-img{
  bottom:0;
  left:-150px;
  z-index:2;
  animation:truck 10s linear infinite
}
@keyframes truck{
  40%,70%{
      left:60%
  }
  100%{
      left:100%
  }
}
.box-img{
  width:35px;
  z-index:1;
  top:55%;
  left:60%;
  opacity:0;
  animation:box 10s linear infinite
}
.box-img2{
  animation-delay:1s
}
@keyframes box{
  0%,40%{
      opacity:0;
      left:55%
  }
  50%{
      opacity:1;
      left:60%
  }
  100%,60%{
      opacity:0;
      left:60%
  }
}
@media only screen and (max-width:700px){
  body{
      font-family:"Pontano Sans",sans-serif;
      font-size:1.125rem;
      line-height:1.5;
      margin:0;
      padding:0;
      color:#4b4b4b;
      background:#fff;
      text-rendering:optimizeLegibility;
      background-size:cover;
      position:relative;
      background-attachment:fixed
  }
  .container{
      max-width:80%;
      max-height:60%;
      overflow-y:auto;
      margin:1rem auto;
      padding:20px;
      background-color:#ffffffef;
      box-shadow:0 0 30px rgba(0,0,0,.541);
      border-radius:2rem
  }
}
